;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------

[General]
title=日本の
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English[0x0409=1033]
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0411

[Countries]
Abkhazia=アブハジア
Argentina=アルゼンチン
Armenia=アルメニア
Australia=オーストラリア
Austria=オーストリア
Azerbaijan=アゼルバイジャン
Belarus=ベラルーシ
Belgium=ベルギー
Brazil=ブラジル
Bulgaria=ブルガリア
Canada=カナダ
China=中国
Colombia=コロンビア
CostaRica=コスタリカ
Croatia=クロアチア
Cuba=キューバ
Cyprus=キプロス
CzechRepublic=チェコ共和国
Denmark=デンマーク
Egypt=エジプト
Estonia=エストニア
Finland=フィンランド
France=フランス
Georgia=グルジア
Germany=ドイツ
Greece=ギリシャ
Hungary=ハンガリー
India=インド
Ireland=アイルランド
Israel=イスラエル
Italy=イタリア
Kazakhstan=カザフスタン
Korea=韓国
Latvia=ラトビア
Lithuania=リトアニア
Mexico=メキシコ
Moldavia=モルダビア
Monaco=モナコ
Morocco=モロッコ
Netherlands=オランダ
NewZealand=ニュージーランド
Norway=ノルウェー
Peru=ペルー
Poland=ポーランド
Portugal=ポルトガル
Romania=ルーマニア
Russia=ロシア
Senegal=セネガル
Serbia=セルビア
Slovakia=スロバキア
Slovenia=スロベニア
SouthAfrica=南アフリカ
Spain=スペイン
Sweden=スウェーデン
Switzerland=スイス
Thailand=タイ
Tunisia=チュニジア
Turkey=七面鳥
UAE=Uae
UK=イギリス
Ukraine=ウクライナ
UnitedStates=米国
Uzbekistan=ウズベキスタン
Jamaica=ジャマイカ
Japan=日本

[MsgOverVideo]
volume=音量
position=位置

[SearchBar]
search_settings=検索設定
;------------------------------
all_sources=すべてのソース
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=ユーチューブ
zaycevnet=Zaycev.net
;-----------------------------
type=タイプ
type_streams=ライブストリーム
type_video=動画
type_channels=チャンネル
type_playlists=再生リスト
type_movies=再生リスト
type_show=番組
type_any=任意の
type_games=ゲーム
;-----------------------------
upload_date=アップロード日
upload_last_hour=1 時間以内
upload_today=今日
upload_this_week=今週
upload_this_month=今月
upload_this_year=今年
upload_all_time=すべての時間
;-----------------------------
duration=時間
duration_less2=< 2 分
duration_2to10=2 - 10 分
duration_10to30=10 - 30 分
duration_more30=> 30 分
duration_short=ショート
duration_long=ロング
duration_any=すべての
;-----------------------------
sort_by=並べ替え
sort_by_relevance=関連性の高い順
sort_by_popularity=人気
sort_by_duration=時間
sort_by_upload_date=アップロード日
sort_by_view_count=視聴回数
sort_by_rating=評価
;-----------------------------
search_by=で検索
search_by_title=タイトル
search_by_artist=アーティスト
;-----------------------------
features=特徴
video_hd_quality=РВ
video_subtitles=字幕
yt_creative_commons=クリエイティブ・コモンズ
video_3d=3D
video_live=ライブ
video_safe_search=セーフモード
;-----------------------------
;4shared extended
views=回
views_this_month=今月
views_all_time=すべての時間
size=サイズ
size_small=スモール
size_large=ラージ
name=名前
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=新規プレイリストを作成します
search_music=検索音楽
search_videos=検索動画
drag_drop_files=ドラッグ＆ドロップメディアファイル
no_search_results=ご要望により見つかりません

[BalloonPopups]
vk_login_title=多くの検索結果を得るためにVK.comにログインします
vk_login_stop=続きを表示しません

[Music]
title=ミュージック
my_tracks=マイトラック

[Videos]
title=動画
my_videos=マイビデオ
my_downloads=マイダウンロード

[Radio]
title=ラジオ
countries=国

[SHOUTcast]
Alternative=代替案
Blues=ブルース
Classical=クラシック
Country=カントリー
Decades=過去数年の音楽
EasyListening=イージーリスニング
Electronic=エレクトロニック
Folk=ピープル
Inspirational=モチベーション
International=インターナショナル
Jazz=ジャズ
Latin=ラティナ
Metal=金属
Misc=雑貨
NewAge=ニュー•エイジ
Pop=ポップ
PublicRadio=公営ラジオ
RnBandUrban=Rnb＆アーバン
Rap=ラップ
Reggae=レゲエ
Rock=ロック
SeasonalandHoliday=ホリデー
Soundtracks=サウンドトラック
Talk=会話
Themes=スレッド

[BBC]
singles=トップ40
dancesingles=ダンストップ
indiesingles=インディーズトップ
rnbsingles=RnB トップ
rocksingles=ロックトップ
asian=アジアのトップ

[Billboard]
singles=ホット100

[Last.fm]
lovedtracks=愛さトラック
hypedtracks=ハイプトラック
toptracks=トップトラック

[Twitch]
following=すべてのゲーム
;top playlists
topgames=ゲーム
topchannels=チャンネル
topvideos=ビデオ
;game filter
live_channels=ライブ配信中のチャンネル
videos=ビデオ
;channel filter
live_stream=ライブストリーム
highlights=ダイジェスト
past_broadcasts=過去の配信
;video date filter
upload_this_week=週
upload_this_month=月
upload_all_time=すべての時間のために
;channel languages filter
all_languages=すべての言語
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=マイ チャンネル
Subscriptions=登録チャンネル
WatchHistory=履歴
WatchLater=後で見る
LikedVideos=高く評価した動画
most_popular=YouTube ???
Film=映画 と アニメーション
Autos=アウト
Music=ミュージック
Animals=動物
Sports=スポーツ
Travel=旅行
Gaming=ゲーム
People=人間
Comedy=コメディ
Entertainment=エンターテイメント
News=ニュースと政治チャンネル
Howto=ホビーとスタイル
Education=教育
Technology=科学技術
Nonprofit=コミュニティ
;------Browse Channels
browse_channels=チャンネルをチェック
FilmAndEntertainment=映画
BeautyAndFashion=美容とファッション
Automotive=自動車
TopYouTubeCollections=YouTube 特選リスト
Animation=アニメ
Tech=テクノロジー
ScienceAndEducation=科学と教育
CookingAndHealth=料理と健康
;-----Most populat playlists
Music=音楽
Gaming=ゲーム
Films=映画
Culture=文化
Knowledge=知識
Lifestyle=ライフスタイル
News=ニュース
Vehicles=自動車
Animals=動物
Religion=宗教
Politics=政治
TVShows=テレビ番組
Advertising=広告
SoapOperas=メロドラマ
RealityTV=リアリティー テレビ
TalkShows=トーク番組
ComedyFilms=コメディー映画
Drama=ドラマ
Animation=アニメーション
DocumentaryFilms=ドキュメンタリー映画
CountryMusic=カントリー ミュージック
PopMusic=ポップス
HipHopMusic=ヒップホップ
BallGames=球技
IndividualSports=個人スポーツ
Software=ソフトウェア
Internet=インターネット
SportsVideoGames=スポーツ ビデオゲーム
ActionAdventureGames=アクション•アドベンチャー ゲーム
PuzzleGame=パズルゲーム
ActionGame=アクション ゲーム
StrategyVideoGames=戦略ゲーム
RolePlayingGames=ロールプレイング ゲーム
Elections=選挙
Comedy=コメディー
StrikingCombatSports=打撃系格闘技
GameConsoles=ゲーム機
OpenWorldGames=オープン ワールド ゲーム
MMORPG=MMORPG
ProgressiveHouse=プログレッシブ•ハウス
Laptops=???????
;-----YouTube channel filters
videos=動画
playlists=再生リスト
channels=チャンネル

[VK]
my_tracks=マイトラック
popular_tracks=人気トラック
recommended_tracks=推奨トラック
my_videos=マイビデオ

[DownloadDialog]
title=ダウンロード
save_to=リストに保存する
low_quality=低品質
high_quality=高品質
audio_only=オーディオのみ\n(このビデオから)

[OpenUrlDialog]
title_open=URLを開く/ラジオ/ライブ
title_add=URL/ライブ/ラジオに追加します
title=タイトル
image=画像
browse=ブラウズ
select_type=セレクトURLタイプ
music_type=音楽/ラジオ
video_type=ビデオ/ライブ

[VideoSettingsDialog]
title=ビデオ設定
brightness=明るさ
contrast=コントラスト
hue=フエ
saturation=彩度
apply_to_all=すべてのビデオに適用されます

[AboutDialog]
title=Cherryplayerについて
all_rights=版権所有。

[Menu]
;---------Open
open_file=ファイルを開く
open_directory=オープンディレクトリ
add_file=ファイルを追加します
add_file_here=ここにファイルを追加します
add_directory=ディレクトリを追加します
add_directory_here=ここにディレクトリを追加します
open_url=URLを開く/ラジオ/ライブ
add_url=URLライブ/ラジオを追加します
add_url_here=ここにURL/ライブ/ラジオを追加します
open_location=含むフォルダをオープンする
open_in_browser=ブラウザで開く
;---------Playlist
playlist_add_file=ファイルを追加
playlist_add_folder=フォルダの追加
playlist_rename=名前の変更
playlist_remove=削除
playlist_clear=クリア
;---------Streams
streams_audio=オーディオトラック
streams_add_audio=オーディオトラックを追加
streams_video=ビデオトラック
streams_subtitle=字幕
streams_add_subtitle=字幕を追加
;--------Language Submenu
language_title=言語  (Language)
;--------Help Submenu
help_title=ヘルプ
help_home_page=ホームページ
help_check_updates=アップデートの確認
help_video_tutorial=ビュービデオチュートリアル
help_report_bug=バグを報告
help_ask_question=質問する
help_donate=寄付
help_about=Cherryplayerについて
;---------Volume Submenu
volume_title=ボリューム
volume_up=上
volume_down=下
volume_mute=ミュート
;---------On Top
ontop_title=オントップ
ontop_never=絶対にない
ontop_always=常に
ontop_while_playing=再生中に
ontop_while_playing_video=ビデオを再生中に
;---------TextInput
cut=カット
copy=コピー
paste=ペースト
paste_and_search=ペーストして検索
paste_and_add=貼り付けて、[追加
delete=削除
select_all=すべてを選択
;---------Settings
audio_settings=オーディオ設定
video_settings=ビデオ設定
;---------Other
play_pause=再生/一時停止
play=プレイ
stop=停止
previous=前の
next=次
repeat=リピート
shuffle=シャッフル
copy_path=ファイルへのパスをコピーします
copy_url=Urlをコピー
copy_cherry_url=コピーCherryのurl
buy_on_amazon=Amazonで購入する
download=ダウンロード
find_more=検索を次へ....
enter_fullscreen=全画面表示を入力してください
exit_fullscreen=全画面表示を終了

[ButtonText]
ok=Ok
reset=リセットします
open=オープン
login=ログイン
logout=ログアウト
browse=ブラウズ
download=ダウンロード
cancel=キャンセル
close=クローズ
show_more=さらに表示

[ButtonTooltip]
;--------Title
main_menu=メインメニュー
app_minimize=最小化
app_maximize=最大化
app_restore=復元
app_close=閉じる
;--------TopBar
hide_playlists=プレイリストを隠す
show_playlists=プレイリストを表現する
show_played=ショー再生オーディオ/ビデオ
search_music=検索音楽
search_videos=検索動画
search_button=検索
playlist_view1=リスト
playlist_view2=大規模なリスト
playlist_view3=グリッド
settings=設定
;--------LeftPanel
add_playlist=プレイリストを追加します
collapse=崩壊
expand=拡大
music_playlists=音楽プレイリスト
videos_playlists=ビデオプレイリスト
radio_playlists=ラジオ
bbc_playlists=BBC トップ
bbd_playlists=ビルボード Tトップ 100
lastfm_playlists=Last.fmトップス
youtube_playlists=YouTubeのトップス
vk_playlists=VK プレイリスト
video_quality=ビデオ画質
;--------Video
video_minimize=ビデオの最小化
video_maximize=最大化ビデオ
enter_fullscreen=全画面表示を入力してください
exit_fullscreen=全画面表示を終了
;--------PlayBar
previous=前の
play=プレイ
pause=一時停止
stop=停止
next=次
sound_on=サウンドオン
sound_off=サウンド·オフ
repeat_on=オンリピート
repeat_off=オフリピート
shuffle_on=シャッフルオン
shuffle_off=シャッフルオフ
;---------Other
open_file=ファイルを開く
open_location=含むフォルダをオープン
add_to_playlist=プレイリストに追加
browse_dlfolder=ブラウズダウンロードフォルダ
login=VK.comにログイン
logout=vk.comからログアウト
download=ダウンロード
download=ダウンロード
cancel=キャンセル
remove=削除する